.nav__container{
  @include container-position-center;
  max-width: 1200px;
  min-width: 320px;
  padding: 45px 180px 40px;
}

.nav-menue{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  &__link{
    color: $dark-grey;
  }
  &__link.active{
    color: $active-color;
  }
  &__item{
    @include font-normal;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
  }
}


//@media screen and (max-width: 1200px){
//  .nav__container {
//    max-width: 1000px;
//    padding: 41px 110px 43px;
//  }
//}



@media screen and (min-width: 993px) and (max-width: 1200px){


}

//@media screen and (min-width: 481px) and (max-width: 992px)
@media screen and (min-width: 571px) and (max-width: 992px) {

  .nav__container {
    //max-width: 4px;
    padding: 41px 50px 40px;
    font-size: 10px;
    line-height: 20px;
  }

  .nav-menue{

    &__item{

      font-size: 10px;
      line-height: 22px;

    }
  }

}

//@media screen and (min-width: 320px) and (max-width: 480px)
@media screen and (min-width: 320px) and (max-width: 570px) {

  .nav__container {
    //max-width: 4px;
    padding: 70px 0 0 ;
  }



  .nav-menue{
    display: none;
  }

}

